QT.KDNSSD.VERSION = 5.21.0
QT.KDNSSD.MAJOR_VERSION = 5
QT.KDNSSD.MINOR_VERSION = 21
QT.KDNSSD.PATCH_VERSION = 0
QT.KDNSSD.name = KF5DNSSD
QT.KDNSSD.defines = 
QT.KDNSSD.includes = /usr/local/include/KF5/KDNSSD
QT.KDNSSD.private_includes =
QT.KDNSSD.libs = /usr/local/lib
QT.KDNSSD.depends = network
